Subject: [OKAIRP] Fall 2006 Call for Proposals

From: [email-masked]
Date: Mon, 12 Jun 2006 16:09:49 -0500

Greetings All -

We had a terrific conference this past Spring at UCO where we had another 
record-breaking attendance.  The Board is working to plan another great 
one for this Fall.  In this email you will find the link to the Call for 
Proposals for this Fall's conference.  The main conference theme is "Best 
Practices in Research Methodology" and I know all of you have some ideas 
in this area.  This should be a topic of interest to everyone in the 
organization because IR, assessment and planning all utilize various 
research methods for reporting and decision-making.  The deadline for 
proposals is September 1st so we can have a little longer registration 
period this time.  Click the link below to access the Call for Proposals.

www.okairp.org/documents/call_for_proposals.pdf

Thanks!
Paul Johnson
OKAIRP President, 2006
(918) 595-7923